
from asset_library.data_type.action import (
    keymaps,
    operators,
    )


import bpy

def register():
    operators.register()
    keymaps.register()

def unregister():
    operators.unregister()
    keymaps.unregister()